View Bug Details

IDProjectCategoryView StatusLast Update
0001848DCP-o-maticBugspublic2021-02-15 18:35
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0001848: Do something about overlapping video
Description

either:

  • disallow it; refuse to do basically anything if it exists
  • manage it; probably needs ContentList to be kept in "layered" order so that we know which video to play, then maybe just add time ranges to "ignore" to Piece when making pieces.
TagsNo tags attached.
Branchoverlapping-video
Estimated weeks required
Estimated work requiredMedium

Activities

carl

2021-02-15 18:35

administrator   ~0004127

First cut ("later is higher") merged to v2.15.x in 42a6003535d3153224da33b973bb79662d296e02

Bug History

Date Modified Username Field Change
2020-09-29 13:18 carl New Bug
2020-09-29 13:18 carl Status new => confirmed
2020-09-29 13:18 carl Estimated work required => Undecided
2020-09-29 13:19 carl Branch => overlapping-video
2020-12-01 12:33 carl Estimated work required Undecided => Medium
2021-01-07 23:57 carl Tag Attached: string-freeze-blocker
2021-02-15 18:35 carl Tag Detached: string-freeze-blocker
2021-02-15 18:35 carl Assigned To => carl
2021-02-15 18:35 carl Status confirmed => resolved
2021-02-15 18:35 carl Resolution open => fixed
2021-02-15 18:35 carl Note Added: 0004127